@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*MVのキャッチ*/
@media (min-width: 600px) {
    .p-mainVisual__slideTitle {
        font-size: 30px;
    }
	.p-mainVisual__slideText {
        font-size: 17px;
    }
}


/*ボディ上部の余白削除*/
.top #content {
    padding-top: 0em;
}

/*ボディ下部の余白削除・固定ページのボディ上部の余白削除*/
.l-content {
    margin: 0 auto 1em;
	padding-top: 1em;
}

/*固定ページのh1のカスタマイズ*/
.l-topTitleArea {
    background-color: #1F3A5F;
}

@media screen and (max-width: 959px) {
    .l-topTitleArea {
        min-height: 100px;
    }
}
@media (min-width: 600px) {
  .l-topTitleArea {
    min-height: 129px;
  }
}

.l-topTitleArea.c-filterLayer::before,
.l-topTitleArea.c-filterLayer::after {
  display: none;
}

.l-topTitleArea__img {
  display: none;
}

.l-topTitleArea {
  background-color: #1F3A5F;
}

.l-topTitleArea h1.c-pageTitle {
  color: #ffffff
}

.l-topTitleArea h1.c-postTitle__ttl {
  color: #ffffff
}

/**************************************************
**お問合せフォームデザイン
**************************************************/
/*ContactForm7カスタマイズ*/
table.CF7_table{
	width:100%;
	margin:0 auto;
}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table{
	display:table;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
	width:100%;
	border: 1px solid #d8d8d8;
}

/*「必須」文字*/
.CF7_req{
	font-size:.7em;
	padding: 4px;
	color: #ffffff;
	vertical-align: top;
}

/*「任意」文字*/
.CF7_unreq{
	font-size:.7em;
	padding: 4px;
	color: #D44209;
	vertical-align: top;
	}

 .CF7_table th{
	width:30%;/*横幅*/
	}

/* タイトル列 */

	.CF7_table th{
	width:auto;/*横幅*/
	background-color:#1F3A5F;
	color: #fff;
	}

	.CF7_table td{
	background-color:#FFFFFF;
	color: #fff;
	}


.CF7_btn{
	text-align:center;
	margin: 5% 20% 2%;!important
}

/* レスポンシブ */
@media screen and (max-width: 768px){
	table.CF7_table{
	width:auto;
	}
	.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: auto;
	line-height:2.5em;
	}
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	width:100%;
	background-color:#C9A227;
	border:0;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	margin:0 auto;
	border-radius: 30px;
    padding: 2% 10% 2%;
    text-align: center;
}
}

.CF7_btn{
	text-align:center;
	margin: 5% 20% 2%;
}


/*フッターの見出しの下線カラー変更*/
.c-widget__title.-footer::before {
	background-color: var(--color_main) !important;
}

/*カラバリのswellボタンのアイコンカラー変更*/
.btn-icon svg.__icon {
	fill: #333;
}

/*カラバリEのswellボタンのアイコンカラー変更*/
.btn-icon-red svg.__icon {
	fill: #0D0D0D;
}